Pregunta sobre MapPress Maps for WordPress de Wordpress:

La actualizaci贸n a 2.53.3 falla

Un usuario pregunt贸 馃憞

Recibo un error al intentar actualizar a la versi贸n 2.53.3: 芦… No hay fecha disponible para este plugin禄.

Reconoc铆 que la sintaxis de la versi贸n es incorrecta: Versi贸n 2-53-3.

(@chrisvrichardson)

hace 1 a帽o

Hola, esto puede suceder si est谩 actualizando la versi贸n Pro y su suscripci贸n ha expirado. Por favor, no dude en enviarme un correo electr贸nico directamente si eso no ayuda.

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *